Subject: G92. Add to summary about 2e-integrals.

From: [email-masked] (Aiaz Bakassov, Phys. Chem., ETH Zurich)
Date: Thu, 7 Jul 1994 15:53:44 +0200

Dear netters,

After I posted a summary and described
MY failure with extraction of 2e-integrals
>from G92, one additional mail arrived.

After some correspondence, it was decided
that the SCF=DIRECT option must be removed.

I have removed it and
I have got 2e-integrals in a quite readable format!
I thank my adviser who wished
to keep anonymous.

I must stress that the failure is ENTIRELY MINE,
and in fact EXACTLY the same advise
came originally from Alberto Gobbi
who of course couldn't know beforehand
that I will be using his advice
together with SCF=DIRECT which caused 
the failure.

The net result is this --
to get 2e-integrals, input the
following line (no SCF=DIRECT!!!):

#RHF 6-31G EXTRALINKS=L316 NORAFF Symm=NOINT

The only thing makes me wonder.
I thought before of removing SCF=DIRECT 
(it seemed natural)
however in G92 Programmer's Guide (page 41) 
it is written in front of the option "InCore":

"Insists that the SCF be done storing
 the full integral list in memory.
 THIS IS DONE AUTOMATICALLY IN A DIRECT
 SCF CALCULATION IF SUFFICIENT MEMORY IS
 AVAILABLE".

See what it means ?
It means that if SCF=DIRECT
then integrals AUTOMATICALLY
are stored in memory.
If they are stored in memory,
then they are available for further
manipulations, right ?
For printing out, for instance.

It has really misled me.
And I am upset -- it seems
that each line of the manual
should checked by trial and error
for the precise meaning
of words. Who has time for that ?

Thanks once more,
Ayaz Bakasov.